<style type="text/css"> 
ul.menubar 
{ 
   margin: 0px; 
   padding: 0px; 
   background-color: #FFFFFF; /* IE6 Bug */ 
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   } 

ul.menubar .menuvertical 
{ 
   margin: 0px; 
   padding: 0px; 
   list-style: none; 
   background-color: #F9F9DD; /* cor do fundo do menu */
   float:left;
   width:130px; 
} 

ul.menubar ul.menu 
{ 
   display: none; 
   position: absolute; 
   margin: 0px; 
} 

ul.menubar a 
{ 
   padding: 5px; 
   display:block; 
   text-decoration: none; 
   color: #777; 
   padding: 3px;
   text-align:left;
   font-family:Arial, Helvetica, sans-serif;
   font-size:10px;
   font-weight:bold;
} 


ul.menu,ul.menu ul 
{ 
   margin: 0; 
   padding: 0; 
   border-bottom: 1px solid #00000; 
   width: 130px; /* Width of Menu Items */ 
   background-color: #F9D590; /* cor de fundo do submenu */ 
   
} 

ul.menu li 
{ 
   position: relative; 
   list-style: none; 
   border: 0px; 
} 

ul.menu li a 
{ 
   display: block; 
   text-decoration: none; 
   border-bottom: 0px; 
   color: #666666; /* cor da fonte do submenu */ 
   padding: 1px 10px 2px 5px; 
} 

/* Fix IE. Hide from IE Mac \*/ 
* html ul.menu li { float: left; height: 1%; } 
* html ul.menu li a { height: 1%; } 
/* End */ 

ul.menu ul 
{ 
   position: absolute; 
   display: none; 
   left: 200px; /* Set 1px less than menu width */ 
   top: 0px; 
} 

ul.menu li.submenu ul { display: none; } /* Hide sub-menus initially */ 

ul.menu li.submenu { background: transparent url(arrow.gif) right center no-repeat; } 

li a:hover { 
background-color: #009988; 
} /* cor do fundo do submenu */ 


</style> 

